<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="squirrels">
<title>The study of squirrels data • squirrels</title>
<script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link href="../deps/bootstrap-5.2.2/bootstrap.min.css" rel="stylesheet">
<script src="../deps/bootstrap-5.2.2/bootstrap.bundle.min.js"></script><!-- Font Awesome icons --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/v4-shims.min.css" integrity="sha256-wZjR52fzng1pJHwx4aV2AO3yyTOXrcDW7jBpJtTwVxw=" crossorigin="anonymous">
<!-- bootstrap-toc --><script src="https://cdn.jsdelivr.net/gh/afeld/bootstrap-toc@v1.0.1/dist/bootstrap-toc.min.js" integrity="sha256-4veVQbu7//Lk5TSmc7YV48MxtMy98e26cf5MrgZYnwo=" crossorigin="anonymous"></script><!-- headroom.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/headroom.min.js" integrity="sha256-AsUX4SJE1+yuDu5+mAVzJbuYNPHj/WroHuZ8Ir/CkE0=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/jQuery.headroom.min.js" integrity="sha256-ZX/yNShbjqsohH1k95liqY9Gd8uOiE1S4vZc+9KQ1K4=" crossorigin="anonymous"></script><!-- clipboard.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js" integrity="sha256-inc5kl9MA1hkeYUt+EC3BhlIgyp/2jDIyBLS6k3UxPI=" crossorigin="anonymous"></script><!-- search --><script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/6.4.6/fuse.js" integrity="sha512-zv6Ywkjyktsohkbp9bb45V6tEMoWhzFzXis+LrMehmJZZSys19Yxf1dopHx7WzIKxr5tK2dVcYmaCk2uqdjF4A==" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/autocomplete.js/0.38.0/autocomplete.jquery.min.js" integrity="sha512-GU9ayf+66Xx2TmpxqJpliWbT5PiGYxpaG8rfnBEk1LL8l1KGkRShhngwdXK1UgqhAzWpZHSiYPc09/NwDQIGyg==" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mark.js/8.11.1/mark.min.js" integrity="sha512-5CYOlHXGh6QpOFA/TeTylKLWfB3ftPsde7AnmhuitiTX4K5SqCLBeKro6sPS8ilsz1Q4NRx3v8Ko2IBiszzdww==" crossorigin="anonymous"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="The study of squirrels data">
<meta property="og:description" content="squirrels">
<!-- mathjax --><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script><!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>
    

    <nav class="navbar fixed-top navbar-light navbar-expand-lg bg-light"><div class="container">
    
    <a class="navbar-brand me-2" href="../index.html">squirrels</a>

    <small class="nav-text text-muted me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="">0.0.0.9000</small>

    
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto">
<li class="nav-item">
  <a class="nav-link" href="../reference/index.html">Reference</a>
</li>
<li class="active nav-item dropdown">
  <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown" role="button" aria-expanded="false" aria-haspopup="true" id="dropdown-articles">Articles</a>
  <div class="dropdown-menu" aria-labelledby="dropdown-articles">
    <a class="dropdown-item" href="../articles/check-data.html">Check data</a>
    <a class="dropdown-item" href="../articles/documentation.html">Documentation</a>
    <a class="dropdown-item" href="../articles/the-study-of-squirrels-data.html">The study of squirrels data</a>
  </div>
</li>
<li class="nav-item">
  <a class="nav-link" href="../news/index.html">Changelog</a>
</li>
      </ul>
<form class="form-inline my-2 my-lg-0" role="search">
        <input type="search" class="form-control me-sm-2" aria-label="Toggle navigation" name="search-input" data-search-index="../search.json" id="search-input" placeholder="Search for" autocomplete="off">
</form>

      <ul class="navbar-nav"></ul>
</div>

    
  </div>
</nav><div class="container template-article">




<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">
      <img src="" class="logo" alt=""><h1>The study of squirrels data</h1>
            
      
      
      <div class="d-none name"><code>the-study-of-squirrels-data.Rmd</code></div>
    </div>

    
    
<div class="sourceCode" id="cb1"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span><span class="kw"><a href="https://rdrr.io/r/base/library.html" class="external-link">library</a></span><span class="op">(</span><span class="va">squirrels</span><span class="op">)</span></span></code></pre></div>
<!-- WARNING - This vignette is generated by {fusen} from /dev/flat_study_squirrels.Rmd: do not edit by hand -->
<!--
 You need to run the 'description' chunk in the '0-dev_history.Rmd' file before continuing your code there.
-->
<div class="section level2">
<h2 id="get_message_fur_color">get_message_fur_color<a class="anchor" aria-label="anchor" href="#get_message_fur_color"></a>
</h2>
<div class="sourceCode" id="cb2"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span><span class="fu"><a href="../reference/get_message_fur_color.html">get_message_fur_color</a></span><span class="op">(</span>primary_fur_color <span class="op">=</span> <span class="st">"Cinnamon"</span><span class="op">)</span></span>
<span><span class="co">#&gt; We will focus on Cinnamon squirrels</span></span></code></pre></div>
</div>
<div class="section level2">
<h2 id="study_activity">study_activity<a class="anchor" aria-label="anchor" href="#study_activity"></a>
</h2>
<div class="sourceCode" id="cb3"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span><span class="fu"><a href="https://rdrr.io/r/utils/data.html" class="external-link">data</a></span><span class="op">(</span><span class="va">data_act_squirrels</span><span class="op">)</span></span>
<span><span class="fu"><a href="../reference/study_activity.html">study_activity</a></span><span class="op">(</span>df_squirrels_act <span class="op">=</span> <span class="va">data_act_squirrels</span>, </span>
<span>               col_primary_fur_color <span class="op">=</span> <span class="st">"Gray"</span><span class="op">)</span></span>
<span><span class="co">#&gt; Le data frame est conforme a l'attendu</span></span>
<span><span class="co">#&gt; $table</span></span>
<span><span class="co">#&gt;        age primary_fur_color activity counts</span></span>
<span><span class="co">#&gt; 1    Adult              Gray   eating    524</span></span>
<span><span class="co">#&gt; 2 Juvenile              Gray  running     64</span></span>
<span><span class="co">#&gt; 3 Juvenile              Gray   eating     69</span></span>
<span><span class="co">#&gt; 4 Juvenile              Gray foraging     99</span></span>
<span><span class="co">#&gt; 5 Juvenile              Gray climbing     65</span></span>
<span><span class="co">#&gt; 6    Adult              Gray  chasing    195</span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $graph</span></span></code></pre></div>
<p><img src="the-study-of-squirrels-data_files/figure-html/example-study_activity-1.png" width="700"></p>
</div>
<div class="section level2">
<h2 id="save_as_csv">save_as_csv<a class="anchor" aria-label="anchor" href="#save_as_csv"></a>
</h2>
<div class="sourceCode" id="cb4"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span></span>
<span><span class="co"># Création d'un dossier temporaire</span></span>
<span><span class="va">mon_dossier_temp</span> <span class="op">&lt;-</span> <span class="fu"><a href="https://rdrr.io/r/base/tempfile.html" class="external-link">tempfile</a></span><span class="op">(</span>pattern <span class="op">=</span> <span class="st">"savecsv"</span><span class="op">)</span></span>
<span><span class="fu"><a href="https://rdrr.io/r/base/files2.html" class="external-link">dir.create</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span><span class="op">)</span></span>
<span></span>
<span><span class="co"># ok : le fichier .csv est enregistré dans le projet actuel</span></span>
<span><span class="va">iris</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="../reference/save_as_csv.html">save_as_csv</a></span><span class="op">(</span><span class="fu"><a href="https://rdrr.io/r/base/file.path.html" class="external-link">file.path</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>, <span class="st">"output.csv"</span><span class="op">)</span><span class="op">)</span></span>
<span><span class="co">#&gt; [1] "/tmp/RtmpShUbvi/savecsv283256a6ea8e4/output.csv"</span></span>
<span></span>
<span><span class="co"># ok : le fichier .csv est enregistré et le fichier s'ouvre</span></span>
<span><span class="va">iris</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="../reference/save_as_csv.html">save_as_csv</a></span><span class="op">(</span><span class="fu"><a href="https://rdrr.io/r/base/file.path.html" class="external-link">file.path</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>, <span class="st">"output.csv"</span><span class="op">)</span><span class="op">)</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="https://rdrr.io/r/utils/browseURL.html" class="external-link">browseURL</a></span><span class="op">(</span><span class="op">)</span>  </span></code></pre></div>
</div>
<div class="section level2">
<h2 id="read_data_day_squirrels">read_data_day_squirrels<a class="anchor" aria-label="anchor" href="#read_data_day_squirrels"></a>
</h2>
<div class="sourceCode" id="cb5"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span><span class="va">files</span> <span class="op">&lt;-</span> <span class="fu"><a href="../reference/read_data_day_squirrels.html">read_data_day_squirrels</a></span><span class="op">(</span>path <span class="op">=</span> <span class="fu"><a href="https://rdrr.io/r/base/system.file.html" class="external-link">system.file</a></span><span class="op">(</span>package <span class="op">=</span> <span class="st">"squirrels"</span><span class="op">)</span><span class="op">)</span></span>
<span></span>
<span><span class="co"># Dimensions</span></span>
<span><span class="va">files</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> </span>
<span>  <span class="fu">purrr</span><span class="fu">::</span><span class="fu"><a href="https://purrr.tidyverse.org/reference/map.html" class="external-link">map</a></span><span class="op">(</span><span class="va">dim</span><span class="op">)</span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; [1] 65 37</span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; NULL</span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; [1] 47 37</span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; [1] 20 37</span></span>
<span></span>
<span><span class="co"># Imports ok</span></span>
<span><span class="va">files</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> </span>
<span>  <span class="fu">purrr</span><span class="fu">::</span><span class="fu"><a href="https://purrr.tidyverse.org/reference/keep.html" class="external-link">compact</a></span><span class="op">(</span><span class="op">)</span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># A tibble: 65 × 37</span></span></span>
<span><span class="co">#&gt;     long   lat unique_squir…¹ hectare shift   date hecta…² age   prima…³ highl…⁴</span></span>
<span><span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 38D-AM-1017-05 38D     AM    1.02<span style="color: #949494;">e</span>7       5 Adult Gray    Black,…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 8H-AM-1017-02  08H     AM    1.02<span style="color: #949494;">e</span>7       2 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 12E-AM-1017-08 12E     AM    1.02<span style="color: #949494;">e</span>7       8 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 8G-PM-1017-01  08G     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 15C-PM-1017-01 15C     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 33D-AM-1017-09 33D     AM    1.02<span style="color: #949494;">e</span>7       9 Adult Black   Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 6B-PM-1017-04  06B     PM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 33D-AM-1017-06 33D     AM    1.02<span style="color: #949494;">e</span>7       6 Adult Black   <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 21B-PM-1017-02 21B     PM    1.02<span style="color: #949494;">e</span>7       2 Juve… Cinnam… White  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 10G-PM-1017-05 10G     PM    1.02<span style="color: #949494;">e</span>7       5 Juve… Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># … with 55 more rows, 27 more variables:</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   combination_of_primary_and_highlight_color &lt;chr&gt;, color_notes &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   approaches &lt;lgl&gt;, indifferent &lt;lgl&gt;, runs_from &lt;lgl&gt;, …</span></span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># A tibble: 47 × 37</span></span></span>
<span><span class="co">#&gt;     long   lat unique_squir…¹ hectare shift   date hecta…² age   prima…³ highl…⁴</span></span>
<span><span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 21A-AM-1019-01 21A     AM    1.02<span style="color: #949494;">e</span>7       1 Juve… Gray    Black  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 29A-PM-1019-02 29A     PM    1.02<span style="color: #949494;">e</span>7       2 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 40B-AM-1019-08 40B     AM    1.02<span style="color: #949494;">e</span>7       8 Adult Gray    White  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 23I-PM-1019-03 23I     PM    1.02<span style="color: #949494;">e</span>7       3 Adult Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 14D-PM-1019-04 14D     PM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 30B-PM-1019-02 30B     PM    1.02<span style="color: #949494;">e</span>7       2 Adult Gray    Black,…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 15G-PM-1019-04 15G     PM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 10F-PM-1019-07 10F     PM    1.02<span style="color: #949494;">e</span>7       7 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 2A-PM-1019-05  02A     PM    1.02<span style="color: #949494;">e</span>7       5 ?     Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 15G-PM-1019-05 15G     PM    1.02<span style="color: #949494;">e</span>7       5 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># … with 37 more rows, 27 more variables:</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   combination_of_primary_and_highlight_color &lt;chr&gt;, color_notes &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   approaches &lt;lgl&gt;, indifferent &lt;lgl&gt;, runs_from &lt;lgl&gt;, …</span></span></span>
<span><span class="co">#&gt; </span></span>
<span><span class="co">#&gt; $`28`</span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># A tibble: 20 × 37</span></span></span>
<span><span class="co">#&gt;     long   lat unique_squir…¹ hectare shift   date hecta…² age   prima…³ highl…⁴</span></span>
<span><span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-01  05D     AM    1.02<span style="color: #949494;">e</span>7       1 Adult <span style="color: #BB0000;">NA</span>      <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-11 38G     PM    1.02<span style="color: #949494;">e</span>7      11 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-10 38G     PM    1.02<span style="color: #949494;">e</span>7      10 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 17F-PM-1020-01 17F     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-04 12F     AM    1.02<span style="color: #949494;">e</span>7       4 Adult Cinnam… Gray   </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 4E-AM-1020-01  04E     AM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-05 12F     AM    1.02<span style="color: #949494;">e</span>7       5 Adult Black   Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-01 38G     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-02  05D     AM    1.02<span style="color: #949494;">e</span>7       2 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 17F-PM-1020-05 17F     PM    1.02<span style="color: #949494;">e</span>7       5 Adult Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">11</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-07 38G     PM    1.02<span style="color: #949494;">e</span>7       7 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">12</span> -<span style="color: #BB0000;">74.0</span>  40.8 6D-PM-1020-02  06D     PM    1.02<span style="color: #949494;">e</span>7       2 Juve… Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">13</span> -<span style="color: #BB0000;">74.0</span>  40.8 6H-PM-1020-01  06H     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">14</span> -<span style="color: #BB0000;">74.0</span>  40.8 27I-PM-1020-01 27I     PM    1.02<span style="color: #949494;">e</span>7       1 Adult Gray    White  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">15</span> -<span style="color: #BB0000;">74.0</span>  40.8 30A-PM-1020-04 30A     PM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    Cinnam…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">16</span> -<span style="color: #BB0000;">74.0</span>  40.8 6D-PM-1020-03  06D     PM    1.02<span style="color: #949494;">e</span>7       3 Juve… Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">17</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-04  05D     AM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    Black,…</span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">18</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-01 12F     AM    1.02<span style="color: #949494;">e</span>7       1 Adult Cinnam… White  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">19</span> -<span style="color: #BB0000;">74.0</span>  40.8 4E-AM-1020-04  04E     AM    1.02<span style="color: #949494;">e</span>7       4 Adult Cinnam… Black  </span></span>
<span><span class="co">#&gt; <span style="color: #BCBCBC;">20</span> -<span style="color: #BB0000;">74.0</span>  40.8 27I-PM-1020-04 27I     PM    1.02<span style="color: #949494;">e</span>7       4 Adult Gray    <span style="color: #BB0000;">NA</span>     </span></span>
<span><span class="co">#&gt; <span style="color: #949494;"># … with 27 more variables: combination_of_primary_and_highlight_color &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   color_notes &lt;chr&gt;, location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   approaches &lt;lgl&gt;, indifferent &lt;lgl&gt;, runs_from &lt;lgl&gt;,</span></span></span>
<span><span class="co">#&gt; <span style="color: #949494;">#   other_interactions &lt;chr&gt;, lat_long &lt;chr&gt;, zip_codes &lt;lgl&gt;, …</span></span></span></code></pre></div>
</div>
  </main><aside class="col-md-3"><nav id="toc"><h2>On this page</h2>
    </nav></aside>
</div>



    <footer><div class="pkgdown-footer-left">
  <p></p>
<p>Developed by Celia Pouget.</p>
</div>

<div class="pkgdown-footer-right">
  <p></p>
<p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.0.7.</p>
</div>

    </footer>
</div>

  

  

  </body>
</html>
